libmspub::GradientFill::StopInfo Struct Reference

## Public Member Functions

| StopInfo (ColorReference colorReference, unsigned offsetPercent, double opacity)

## Public Attributes

ColorReference | m_colorReference
unsigned | m_offsetPercent
double | m_opacity

## Constructor & Destructor Documentation

## StopInfo()

libmspub::GradientFill::StopInfo::StopInfo | ( | ColorReference | colorReference,
|  | unsigned | offsetPercent,
|  | double | opacity )

inline

## Member Data Documentation

## m_colorReference

ColorReference libmspub::GradientFill::StopInfo::m_colorReference

Referenced by StopInfo().

## m_offsetPercent

unsigned libmspub::GradientFill::StopInfo::m_offsetPercent

Referenced by StopInfo().

## m_opacity

double libmspub::GradientFill::StopInfo::m_opacity

Referenced by StopInfo().

The documentation for this struct was generated from the following file:

- Fill.h